Subject: Re: CPCI-405 port (PPC405GP)

From: Josh Huber <[email-masked]>
Date: Thu, 20 Sep 2001 10:59:56 -0400

Dan Malek <[email-masked]> writes:

> No, let's not.  All of this stuff is on the way out.  We should be
> making modifications so the embedded boards support bi_recs....  All
> you are doing is inventing a new way to do the same thing that has
> always worked.  Yes, you are _way_ over engineering.

I'm seriously considering adding this support to ppcboot soon.  I
should discuss this on the ppcboot list fisrt, to make sure no one
else is working on it first though.

I definately agree that bi_recs is the way to go...

--
Josh Huber

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/